Bug 469690 - (i810slow) Tracking bug for "intel driver is slow"
Tracking bug for "intel driver is slow"
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
: Triaged
Depends On: i810compizslow 500668
Blocks: intel-gem
  Show dependency treegraph
 
Reported: 2008-11-03 10:30 EST by Matěj Cepl
Modified: 2009-12-04 12:56 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-04 12:56:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2008-11-03 10:30:02 EST
Just a tracking bug
Comment 2 Bug Zapper 2008-11-25 23:41:36 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Vedran Miletić 2009-11-05 18:11:37 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, including Intel driver, which may have resolved this issue.
To be more precise, Intel has undergone a major rewrite during Fedora 10, 11 and 12 cycles, and whole driver is working a lot better now. Users who have experienced this problem are encouraged to retry with at least Fedora 12 Beta and see if the issue is still relevant.

Please, if you experience this problem on Fedora 12 Beta or up-to-date system running Rawhide, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

We hope to see how many older bugs in Intel driver are still relevant today, in hope that most of them were fixed in rewrite process.

[This is a bulk message for all open Fedora 10 i810-related bugs (39 of them are still open). I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 4 Bug Zapper 2009-11-18 03:44:35 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Vedran Miletić 2009-12-04 12:56:56 EST
Thank you for your bug report.

We are sorry, but the Fedora Project is will soon stop longer releasing bug fixes or any other updates for this version of Fedora. There were so many changes between Fedora 10 and Fedora 12 in Intel driver and X.Org that it's very likely that this bug is fixed. This bug will be set to CLOSED:WONTFIX to reflect this, but please reopen it if the problem persists after upgrading to the latest version of Fedora (version 12), which is available from:

http://fedoraproject.org/get-fedora

Note You need to log in before you can comment on or make changes to this bug.